# OgrePanelOverlayElement.h File Reference

`#include "OgreOverlayContainer.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Classes

class | Ogre::PanelOverlayElement
| OverlayElement representing a flat, single-material (or transparent) panel which can contain other elements. More...
class | Ogre::PanelOverlayElement::CmdTiling
| Command object for specifying tiling (see ParamCommand). More...
class | Ogre::PanelOverlayElement::CmdTransparent
| Command object for specifying transparency (see ParamCommand). More...
class | Ogre::PanelOverlayElement::CmdUVCoords
| Command object for specifying UV coordinates (see ParamCommand). More...

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Jul 26 11:32:21 2009